<svg>
  <state xmlns="http://www.cern.ch/ssvg">
    <property name='speed' type="number" min="0" max="250">
      <relation query-selector=".discrete" attribute-name="opacity"
        values="0; .5; 1" calc-mode="discrete" />
      <relation query-selector=".linear" attribute-name="width"
        values="0; .5; 1" calc-mode="linear" />
    </property>
  </state>
  <!-- ... svg document -->
</svg>
